### File

`packages/components/eui-page-v2/eui-page-columns/eui-page-column-body.ts`

### Description

Body content container for page columns that holds the main content area.

Example :

    <eui-page-column-body>
      <p>Main column content</p>
    </eui-page-column-body>

### Notes

- Use within eui-page-column for structured content layout
- Provides scrollable content area when needed

### Metadata

changeDetection | `ChangeDetectionStrategy.OnPush`
selector | `eui-page-column-body`
template |
    <ng-content/>
styleUrl | `./eui-page-column-body.scss`

### Index

###### Properties
string
###### HostBindings
class

### HostBindings

class
Type : `string`
Default value : `'eui-page-column-body'`

### Properties

string
Type : `string`
Default value : `'eui-page-column-body'`
Decorators : `@HostBinding('class')`

# results matching ""

# No results matching ""